### Method

# GimpUi SizeEntry show_unit_menu

since: 2.4

#### Declaration [src]

    void
    gimp_size_entry_show_unit_menu (
      GimpSizeEntry* gse,
      gboolean show
    )

#### Description [src]

Controls whether a unit menu is shown in the size entry. If `show` is `TRUE`, the menu is shown; otherwise it is hidden.

Available since: 2.4

#### Parameters

`show`

  Type: `gboolean`

  Boolean.